/**  **/
body {
  font-family: Arial CE, Arial, Tahoma, Geneva, sans-serif;
  font-size:75%;  /* ~12px */
  line-height:1.417; color: #222;  
  background-color: #fff;
}
div#page-full {width: 100%;
	margin: 0px; background: url("/images/template/sramkova-molcan-bg-main-page.png?a=3") top center no-repeat transparent;}
div#page {
	margin:10px auto; padding:0px;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 990px; 
  	overflow:hidden;
  	
}

div.text-top {background: url("/images/template/text-box-top.png") top left no-repeat transparent; width: 770px; height: 12px;}
div.text-center {background: url("/images/template/text-box-backgroiund.png") top left repeat-y transparent; width: 770px; }
div.text-bottom {background: url("/images/template/text-box-bottom.png") top left no-repeat transparent; width: 770px; height: 12px;}

div#leftImg{position: absolute; width: 462px; height: 878px; top:0px; margin-left: -462px;}
div#rightImg{position: absolute; top: 0px; height: 701px; width: 669px; margin-left: 990px;}
div#layout{
	margin:0px; padding:0px;
	background: url('/images/template/bg-header.jpg') top left repeat-x transparent;
	width: 100%; 
	overflow:hidden;
}

#top-link-div {width: 100%; height:30px;}
#top-link {display: block;  width: 40px; height:30px; position:relative; font-weight:bold; float: right; text-align: center;
	text-decoration:none; background: url("/images/template/bg-top-button.png") top left no-repeat transparent; line-height: 30px; }
#top-link:hover{background-image: url("/images/template/bg-top-button-on.png"); color: black;}

header.h1 {background: url("/images/template/bg-h1.jpg") top left repeat-x #F2F3F5; }
h1 {
  margin: 0px; padding-bottom: 0px; overflow: hidden;
  font-size: 2em; background: url("/images/template/bg-h1-ico.png") top left no-repeat transparent;  
  color:#34363B; height: 50px; line-height: 50px; padding-left: 60px;
}
h2 {font-size:116.7%;color:#016390; padding-bottom: 0px;}
h2.index-h2 {text-transform: uppercase; font-size: 1.3em; font-weight: bold; padding-top: 5px;}
h2.red {color: red;}
h2.green {color: green;}
h3 {margin-bottom:0.6em;} 
a {margin:0px; padding:0px; color:#016390;}
p a:visited {color:#016390;}
a:hover {color:#FF0000;}
a:hover img {}
.fLeft {float: left;}
.fRight {float: right;}
.aRight {text-align: right;}
.cleaner {clear: both; height: 0px; width: 100%; font-size: 0px; line-height: 0px;}
.cLeft {clear: left;}
.lowertext{font-size: 80%;}
.vATop {vertical-align:top;}
.w150 {width: 150px;}
.w80 {width: 80px;}
.button {background: #2E4C8C; margin-bottom: 5px; color: #E5E5E5; padding: 5px;
 	font-size: 14px; text-decoration: none;}
.button:hover{background-color:#C90010; color:#fff;}
.cGreen {color: #24B211;}
.hand{cursor: pointer;}

.errors, .info {margin-bottom: 20px;}
.errors {background-color: #FFF7F4; border: 1px solid red; padding: 10px;}
.info {background-color: #EAFCEA; border: 1px solid green; padding: 10px; padding-bottom: 0px;}
.mapap {float: right; width: 300px; margin-right: 20px;}
/* TOP -------------------------------------- */
div#top {
	position: absolute;
	top: 0px;
 	margin:0px; padding:0px;
	width: 990px; 
}
p#skipbar-top{
  position:absolute; 
  top:24px; left:40px; 
  width: 200px;
  z-index:1000;
}

div.home {width: 300px; text-align: center; margin-top: 47px; font-size: 2em;}
div.home a {background: url("/images/ikonky/home-1.png") left center no-repeat transparent; padding-left: 40px; color: #7D7D7D;}
div.home a:hover {color: #0096C7;}

div#navSlider{width: 100%; clear: right; text-align: right; margin-bottom: 25px;}
div#navSlider a {width: 10px; height: 10px; line-height: 1px; color: transparent; background-color: #7B7B7B; display: block; font-size: 1px; float: right; margin-right: 2px;}
div#navSlider a.activeSlide { background-color: white;}

section#search-box {
  margin: 0px; padding:0px; 
  height: 87px; width:360px;
  overflow:hidden;  top: 53px;
  position: absolute; margin-left: 630px;
  background: url("/images/template/bg-search-blok.png") top left no-repeat transparent;
}
section#search-box form p.sb-input {
  float:left;
  margin:0px; padding:0px; padding-top: 30px; padding-left: 80px;
  height:35px; width:170px; text-align: left; color: white;
  overflow:hidden; margin-top: 1px; 
}

section#search-box form p.sb-input input.search-input {
  margin:0px; padding:5px 8px 1px 5px;
  height:20px; width:170px;
  color:#000;
  font-size:110%;
  background-color:transparent;
  border:none;
}
section#search-box form p.sb-input input.search-input:hover {color: #B81934;}
section#search-box form p.sb-button {
  float:right;
  margin:0px; padding:0px;
  width:41px; height:34px; margin-top: 29px; margin-right: 62px;
}
section#search-box form p.sb-button input.submit-search{
  cursor:pointer; display:block; 
  padding:0px; margin:0px;
  width:41px; height:34px; 
  text-indent: -999em;
  border:0px none; border-width: 0px;
  background: url("/images/template/but-search-ok.png") no-repeat left bottom transparent;
}

section#search-box form p.sb-button input.submit-search:hover {background-image:  url("/images/template/but-search-ok-on.png");} 

/* VYHLEDAVANI */
ul.searchList {}
ul.searchList li { margin-bottom: 5px;}


ul#top-service-menu {
  float:right; display:block; 
  margin:0px; padding:0px;
  margin-top: 11px;
  width:150px; height:35px;
  list-style-type:none; 
}
ul#top-service-menu li {
  display:block; 
  float: right;
  padding:0px; margin: 0px 0px 0px 5px;
  height:31px; width:33px;
}
ul#top-service-menu li.last {border:none;}
ul#top-service-menu li.first {margin-right: 10px;}
ul#top-service-menu li a {
  display:block;
  padding:0px; margin:0px;
  line-height:1;
  width: 33px;
  height: 31px;  
  color: transparent; font-size:85%; font-weight:bold;
  text-decoration:none; border:none;
}
ul#top-service-menu li a.hlavni-strana {background:transparent url('../images/ikonky/home.png') no-repeat 0px 0px;}
ul#top-service-menu li a.poslat-email {background:transparent url('../images/ikonky/send-mail.png') no-repeat 0px 0px;}
ul#top-service-menu li a.mapa-stranek {background:transparent url('../images/ikonky/page-tree.png') no-repeat 0px 0px;}
ul#top-service-menu li a:hover {
  color:transparent; 
  text-decoration:none; 
  background-color:transparent; 
/*  */
  border:none;
}

nav#navigace-etenis-ntc-zso {float: right; width: 690px; position: absolute; margin-left: 310px;}
nav#navigace-etenis-ntc-zso ul {margin: 0px; padding: 0px;}
nav#navigace-etenis-ntc-zso ul li {display: block; width: 114px; height: 44px; float: left;
	background: url("/images/template/bg-ntc-etenis-zso-nav.png") top left no-repeat transparent; margin: 0px; padding: 0px;} 
nav#navigace-etenis-ntc-zso ul li a {display: block; width: 106px; height: 40px; margin: auto; text-align: center;
	font-size: 15px; font-weight: bold; line-height: 36px;}
span.nav-ico {float: right; display: block; width: 17px; height: 18px; background: url("/images/template/ico-navigace-on.png") top left no-repeat transparent; margin-top: 10px; margin-right: 5px;}

nav#navigace-etenis-ntc-zso ul li a:hover span.nav-ico {background-image: url("/images/template/ico-navigace.png")}

div#logo {
  padding: 0px; margin:0px;
  height: 180px; 
}

div#logo img.logo2 {margin-top: 65px; margin-top: 65px; margin-left: 20px;}

a#ci-logo {
  display:block; margin:0px; padding:0px;
  text-decoration:none; border:none; 
  width:154px; height:134px; color: transparent;
  background: url("/images/template/logo.jpg") top left no-repeat transparent; 
  font-size: 28px; font-weight: bold; float: left;
}


div#top-banner {margin-top: 5px; padding: 0px 10px 0px 5px;}

/* SLIDER TOP */
div#carusel {height: 264px; margin-left: 4px;}
div.slide {position:absolute; width: 714px;}
div#nav-slider {position: absolute; z-index: 600; width: 990px; top: 66px; height: 1px;}
div#nav-slider img {background-color: transparent;}
div#top-slider {
  height:243px; width: 632px; float: right; margin: 10px 0px 5px 0px;
}
div#top-slider a.slider img {margin:0px; padding:0px; border:none;width:948px; height:296px;  border-width: 0px;}

div#slider {width: 100%; height: 264px; background: url("/images/template/bg-slider.png") top left no-repeat transparent; margin-bottom: 4px;}
div.bg-img-slider {background: url('/images/template/bg-blank-slider.jpg') top left no-repeat transparent; height: 264px;}
div#slider-nav {float: right; width: 272px; margin: 0px; height: 264px;  margin-right: 4px;}
div#slider-nav ul {height: 264px; overflow: hidden; width: 271px; margin: 0px; padding: 0px; margin-right: 1px;}
div#slider-nav ul li {height: 66px; overflow: hidden; font-size: 1.1em; background: url("/images/template/bg-slider-menu-item.png") top right no-repeat transparent;}
div#slider-nav ul li a {display: block; width: 206px; height: 61px; padding: 12px 10px 0px 55px; line-height: 20px; text-decoration: none;  color: #7086B8; }
div#slider-nav ul li a:hover, div#slider-nav ul li.activeSlide a {background: url("/images/template/bg-slider-menu-item-on.png") top left no-repeat transparent; color: white;}

div.slider-img {padding: 4px 0px 4px 4px; width: 404px; float: left; height: 329px; overflow: hidden;}
div.slider-text {float: right; width: 425px; height: 264px; margin: 0px; background: url('/images/template/bg-slider-box.png') left top no-repeat transparent;}
div.slider-text h2 {margin-left: 80px; color: #FFBD20; background: url("/images/template/bg-slider-head-line.png") bottom center no-repeat transparent;
	margin-top: 20px; font-size: 1.6em; line-height: 30px; padding-bottom: 4px; margin-bottom: 20px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
div.slider-text h2 a {color: #FFBD20; text-decoration: none;}
div.slider-text div.popis, div.slider-text div.popis-zkracene {margin-left: 80px; color: #88B1FF; font-size: 1.1em; text-overflow: ellipsis; overflow: hidden; }
div.slider-text div.popis-zkracene { font-weight: bold; height: 142px; margin-bottom: 10px;}
div.slider-text div.popis {height: 90px; }
div.slider-text div.vice {margin-top: 10px; text-align: right;}
div.slider-text div.vice a {color: #C6DFFF;}
div#menu-bar {
  clear:both;
  margin:6px 0px 0px 0px; padding:0px;
  height:40px;}
  
div#menu-bar ul#main-menu {
  display:block; float:left;
  margin:0px; padding:0px;
  width:990px; height:40px;
  list-style-type:none; 
  position: absolute;	
}

div#menu-bar ul#main-menu li {
  display:block; position:relative; 
  float:left; padding: 0px 15px 0px 10px; margin:0px; margin-top: 0px; 
  height:40px; background: url("/images/template/bg-top-menu-item.png") right bottom no-repeat transparent;
}

div#menu-bar ul#main-menu li a, 
div#menu-bar ul#main-menu li a:visited,
div#menu-bar ul#main-menu li.selected a{
  display:block; padding: 0px 0px 0px 0px; margin:0px; line-height: 43px;
  height: 40px; color:#ddd; font-weight:bold; font-size: 100%; font-weight:bold;
  text-decoration:none; text-transform: uppercase;
  background-color:transparent; 
} 
div#menu-bar ul#main-menu li.first a {border-width: 0px; margin-left: 40px;}
div#menu-bar ul#main-menu li.selected a,
div#menu-bar ul#main-menu li.selected a:hover,
div#menu-bar ul#main-menu li.selected:hover a,
div#menu-bar ul#main-menu li:hover a, 
div#menu-bar ul#main-menu li a:hover { color: white; text-decoration: underline;} 
div#menu-bar ul#main-menu li:hover ul li a {text-decoration: none;  color: #B6CAEF;} 
div#menu-bar ul#main-menu li a {}
div#menu-bar ul#main-menu li.selected a span.ctvera ,
div#menu-bar ul#main-menu li.selected a:hover span.ctvera ,
div#menu-bar ul#main-menu li.selected:hover a span.ctvera ,
div#menu-bar ul#main-menu li:hover a span.ctvera , 
div#menu-bar ul#main-menu li.selected a:hover span.ctvera ,
div#menu-bar ul#main-menu li.selected:hover a span.ctvera { border-color: #fff;}

div#menu-bar ul#main-menu li ul {
	visibility: hidden; position: absolute;
	background-color: #2F4E91;
	opacity: 0.95;
	display: block;
	width: 300px;
	margin:0;
	margin-left: -15px;
	padding:0;
	position:absolute;
	padding: 5px;
	z-index: 10000 !important;}
div#menu-bar ul#main-menu li:hover ul {visibility: visible;}

div#menu-bar ul#main-menu  li ul li {
	line-height: 30px;
	height: 30px;
	list-style-type:none;
	margin:0;
	padding:0;
	display: list-item;
	width: 100%;
	float: none;
	background-image: none;
}

div#menu-bar ul#main-menu  li ul li a {
	color:#ddd;line-height: 30px;
	height: 30px;
	font-size:12px;
	margin:0;
	padding:0 5px;
	text-align: left;
	text-decoration:none;
	border-bottom: 1px solid #427BEF;
}


div#menu-bar ul#main-menu li:hover ul li a:hover {
	text-decoration: underline;  color: #fff; border-bottom-color: #8CB2FF;
	background-color: #3B5FAA; opacity: 1;} 

p#uri {
  display:block; 
  margin:0px; padding:0px 20px;
  padding-right: 10px; 
  color:#828181;
  background: transparent url('../images/ikonky/icon-uri-item.gif') no-repeat 11px 50%;
  overflow:hidden; 
}
p#uri span.uri-item a, p#uri span.uri-item span.uri-actual {margin-left:13px; font-size:91.7%;}
p#uri span.uri-item a {color:#828181; text-decoration: underline;}
p#uri span.uri-item {
  display:block; float:left;
	padding: 0px 15px;
	padding-left: 10px;
  text-indent: -25px; line-height:1.2;
	background: transparent url('../images/ikonky/icon-uri-item.gif') no-repeat left 50%;
	overflow:hidden; 
}
p#uri span.uri-item.home a, p#uri span.uri-item.home span.uri-actual {margin-left:15px;}
p#uri span.uri-item a:hover{color:#da251d;}

div#main {
  clear:both;
  margin:0px; padding:0px;
  margin-top: 184px;
  width:990px;
}

div#main p.lnk-totop {
  clear:both; text-align:right;
  margin-left: 280px;
}
div#main p.lnk-totop a,
div#main p.lnk-totop a:hover {color:#D42A3F;}
div#main p.lnk-totop a {padding: 10px; padding-left: 40px; height: 30px; line-height: 1.4em; background: url("/images/ikonky/nahoru.png") left center no-repeat transparent;}



/** SECONDARY ------------------------------------------------ **/
div#secondary {
  float:left; margin:0px; padding:0px;
  width:200px;
  /* border-bottom:1px solid #8cbb96; */
}

/** PRIMARY ---------------------------------------------------- **/
div#primary {
  float:left; 
  margin:0px;padding:0px 2px 10px 0px; 
  width:770px; margin-right: 15px;
}

div#primary.page {margin-left: 15px; margin-right: 0px; float: right;}
div#secondary.page {}
html body div#layout div#page-full div#page div#main header {background-image: url('/images/template/bg-h1-page.jpg') bottom left repeat-x transparent; height: 60px;}
html body div#layout div#page-full div#page.index div#main header.h1 {height: 30px; margin: 0px 4px 0px 4px;}
html body div#layout div#page-full div#page.index div#main header.h1 h1 {font-size: 1.1em; line-height: 30px; height: 30px;
	padding-left: 40px;  background-image: url('/images/template/bg-h1-index-ico.png');}

div#primary div.content {margin-bottom:3px; padding: 10px 20px;}
div#primary div.content.nobg {background-image: none; padding-bottom: 10px;}

p.all-text {text-align: right;}


div.content h2 {margin: 15px 3px; font-size: 1.3em;}
div.content p {color: #2F2F2F; text-align:justify; }
div.content ul.po {margin: 0px 13px; padding: 0px;}
div.content ul.po li {display: block; float: left; width: 226px;margin-left: 1px; margin-bottom: 1px; padding: 0px; line-height: 90%;  border-bottom: 2px solid #A5A5A5;}
div.content ul.po li.full {width: 680px;}
div.content ul li h3 {background-color: #006C8C; color: white; border-bottom: 3px solid #363636; margin: 0px; padding: 3px; line-height: 1.5em; padding: 5px; padding-top: 6px;}
div.content ul.po li a {color: white;}
div#primary .content a:hover {color:#FF0000;}
div#primary div.content ul.po li a:hover {color: white; text-decoration: none;}

div#primary div.content ul.po li:hover h3 {background-color: #D42A3F;}
div.content p img {margin: 10px;}
div.content p img.clanekFoto {margin: 0px 10px 5px 0px;}
div#primary .content ul.zp li a:hover {color: white;}

div.content ul.zp  {margin: 0px 13px; padding: 0px;}
div.content ul.zp li {display: block; float: left; width: 170px;margin-left: 1px; margin-bottom: 1px; padding: 0px; line-height: 90%;  border-bottom: 2px solid #A5A5A5;}
div.content ul.zp li.full {width: 680px;}
div.content ul li h3 {background-color: #006C8C; color: white; border-bottom: 3px solid #363636; margin: 0px; padding: 3px; line-height: 1.5em; padding: 5px; padding-top: 6px;}
div.content ul.zp li a {color: white;}
div#primary div.content ul.zp li:hover h3 {background-color: #D42A3F;}

img.fotoProduktu {margin-left: 10px; border: 1px solid #888; border-bottom: 3px solid #006585; margin-bottom: 10px;}

h2.sub-menu {font-size: 1.4em;}

img.foto-page {float: right; border: 2px solid #016390; margin-left: 5px;}
img.top-image {float: right; border-width: 0px; position: absolute; margin-left: 580px; margin-top: -10px;}

ul.searchList li h3 a {color: white; font-weight: normal;}
 

img.foto {
 margin: 5px 5px 5px 10px; padding:0px;
 border: 2px solid #016390;
}


a img.foto:hover {border-color: #822F12;}

img.foto.r {float: right;}
img.foto.l {float: left;}

div#primary div.gallery h2 {
 margin:0px; padding: 8px 24px 5px 24px;
 color:#414141; 
 background-color:#e9e9e9;
}
div#primary div.gallery div.full-image {
  margin:0px; padding:0px;
  width:682px; height:224px;
  border:4px solid #adadad;
}
div#primary div.gallery div.full-image img {
  margin:0px; padding:0px;
  width:682px; height:224px;
  border:none;
}
div#primary div.gallery ul.thumbnails {
  display:block; 
  margin:0px; padding:5px 0px;
  width:690px; height:42px;
  list-style-type:none; 
  overflow:hidden;
}
div#primary div.gallery ul.thumbnails li {
  display:block; float:right; 
  padding:0px; margin:0px 3px;
  height:40px; width:40px;
  border:1px solid #adadad;
  overflow:hidden;
}
div#primary div.gallery ul.thumbnails li img {
  margin:0px; padding:0px; 
  border:none; 
}

/** SECONDARY ------------------------------------------------ **/
div#secondary div.sidebar-blok {
  margin:0px; padding: 0px; width: 200px; float: right; 
}
div#secondary div.sidebar-blok h2 {padding:0px 5px;}
div#secondary div.sidebar-blok p {padding:0px 5px; margin:10px 0px; } 
div#secondary div.sidebar-blok p.contact {color:#4d4948; font-size:91.7%;}  
div#secondary div.sidebar-blok p.contact span.label {display:block; float:left; width:70px;}  

div#secondary p.sidebar-direct-link a {
  display:block;
  margin:0px; padding:7px 12px; 
  margin-bottom:1px;
  color:#d1a253; font-weight:bold;
  background-color:#822f12;
}
div#secondary p.sidebar-direct-link {margin:0px; padding:0px;}
div#secondary p.sidebar-direct-link a:hover {color:#fff;background-color:#822f12;}

/** SubMenu ------------------------------------------------ **/
ul#sub-menu {
  display:block; margin:0px; padding:0px;
  list-style-type:none; 
  width:100%; overflow:hidden;
}

div#left-menu{background-color: #2E4C8C; padding-top: 15px; padding-bottom: 10px;}

ul#sub-menu li {
  display:block; margin:0px; padding:0px; list-style: none;
}
ul#sub-menu li a {
  display:block; margin:0px; padding: 0px 0px 0px 30px; 
  font-size: 90%; font-weight: bold; height: 33px; width: 170px;
  line-height: 28px; color: #fff; text-decoration: none;
  background: url("/images/template/bg-menu-item.png") right bottom no-repeat #2E4C8C;
}



ul#sub-menu li a:hover,
ul#sub-menu li.selected a,
ul#sub-menu li.selected a:hover,
ul#sub-menu li.selected a,ul#sub-menu li.openli a {
  cursor: pointer; color: #2E4C8C;
  font-weight: bold; background-image:  url("/images/template/bg-menu-item-on.png") ;
}


ul#sub-menu li.openli ul li a { 
	background-image: none; color: #9196A3;
}

ul#sub-menu li.selected a.selected {
}

ul#sub-menu li ul li a,
ul#sub-menu li.selected ul li a, 
ul#sub-menu li.selected ul li.selected a,
ul#sub-menu li ul li.selected a:hover,
ul#sub-menu li ul li.selected a.selected,
ul#sub-menu li ul li a:hover,
ul#sub-menu li.selected  ul li a:hover {
  background-image: none; margin-left: 7px; padding: 3px;
  color: #9196A3; width: auto; margin-right: 10px; line-height: 1.5em; height: auto;
  border-bottom: 1px dotted #6984BF; margin-bottom: 2px; 
}

ul#sub-menu li ul li.selected a:hover,
ul#sub-menu li ul li.selected a.selected,
ul#sub-menu li ul li a:hover,
ul#sub-menu li.selected  ul li a:hover {color: white; background-color: #315196;}

ul#sub-menu li ul {margin-bottom: 3px;}

/****
*
*  KATALOG
*
***/
table.parTable {width: 96%; margin: 2%;}
table.parTable tr td.foto {padding: 0px; width: 320px;}
.fotoProduktu {margin-right: 10px;}

/* FOOTER -------------------------------------------------------------- */
#footer {background: url("/images/template/bg-foot.jpg") top left repeat-x transparent; height: 433px;}
#foot-logo-stz{position: absolute; margin-top: 127px; margin-left: -185px;}
#partners {padding-top: 5px;}
#partners h2 {background: url("/images/template/bg-partners-h2.png") left bottom no-repeat transparent; height: 42px;
	line-height: 55px; text-transform: uppercase; font-size: 1.8em; padding-left: 20px; font-weight: bold; color: #9599A2; margin-bottom: 0px;}

#partners-strip {height: 80px; padding: 0px 7px;}
#partners-strip #rightClick, #partners-strip #leftClick {float: right; width: 51px; height: 80px;
	background: url("/images/template/but-strip-right.jpg") top left no-repeat white;}
#partners-strip #leftClick {float: left; background-image: url("/images/template/but-strip-left.jpg"); }

#partners-strip #rightClick a, #partners-strip #leftClick a {text-decoration: none; display: block; width: 51px; height: 80px;}

#partners-strip #parners-loga {float: left; width: 870px; height: 80px; overflow: hidden;}
#partners-strip #parners-loga ul {width: 1400px;}
#partners-strip #parners-loga ul li {display: inline;}

#div-foot {width: 990px;margin: auto; color: #639AFF; } 
#foot-razitko {height: 254px;}

#foot {padding-bottom: 50px; padding-top: 10px; color: #202125; font-weight: bold; text-shadow: 2px 2px #cdcdcd;}
#createdBy {margin-right: 20px; margin-top: 160px; border-width: 0px;}
#logo-site {margin-top: 5px; margin-bottom: 0px;}

p.slogan {
  padding:0px 5px; margin:0px; letter-spacing: 0.2mm;
  font-size: 70%; font-weight: bold; margin-left: 30px;
  color:#6C6C6C; position: absolute; margin-top: -42px;
}

.searchForm p {margin: 0px; padding: 0px; display: inline;}

.div-foot-links {float: left; width: 290px; height: 254px; margin: 0px; background: url("/images/template/bg-foot-block.jpg") top left no-repeat transparent; overflow: hidden;}
.div-foot-links.last {background-image: url("/images/template/bg-foot-block-last.jpg"); width: 210px;}
.div-foot-links.first {background-image: url("/images/template/bg-foot-block-first.jpg"); width: 195px;}
html body div#layout #footer div#div-foot div#foot-razitko div.fLeft h2 {color: white; padding: 10px 5px; line-height: 30px; font-size: 1.5em;  padding-left: 15px;}
ul.foot-links, ul.foot-links2 {margin: 15px; padding: 0px;}
ul.foot-links2{width: 110px; float: left; margin-right: 0px;} 
ul.foot-links li, ul.foot-links2 li {list-style: none; padding: 1px 0px;list-style-image: url("/images/template/bg-foot-link.png"); margin-left: 20px;}
ul.foot-links li a, ul.foot-links2 li a {color: #6D9CFF;  font-size: 1em; line-height: 25px; text-decoration: none;  text-shadow: 2px 2px #122141;}
ul.foot-links li a:hover, ul.foot-links2 li a:hover {color: #8CB8FF;}
#but-send {background-color: transparent; border-width: 0px; width: 114px; height: 32px; margin-left: 45px; margin-top: 10px;}
.div-foot-links.last p {padding: 10px;}
.div-foot-links.last form p input.tInput {width: 150px; line-height: 20px; height: 22px; border: 2px solid #3357A7; color: #6D9CFF; background-color: #0F1932;}
/* LINKS */
ul.ostatni-odkazy {margin: 0px; padding: 0px;}
ul.ostatni-odkazy li {background: transparent  url("/images/bg-link.png") top left no-repeat;
 height: 40px; margin-top: 1px; padding: 0px; list-style: none;}
ul.ostatni-odkazy li a {color: #B4E4F7; display: block; padding: 10px; margin-left: 10px;
	padding-left: 40px; font-weight: bold; font-size: 125%; 
	background: url("/images/link-sipky.gif") center left no-repeat transparent;}
ul.ostatni-odkazy li a:hover {background-image: url("/images/link-sipky-on.gif"); color: white;}


/** SITEMAP --------------------- **/
ul.sitemap {
  padding:0px; margin:20px;
  list-style-type:none;
}
ul.sitemap li {
  margin-bottom:5px; padding:2px 5px 2px 15px;
  background:url('../images/icon-ext.gif') no-repeat left -195px;
}
ul.sitemap li:hover {background-position:left -95px; }
ul.sitemap li a,
ul.sitemap li a:visited {
  font-weight:bold; font-variant:small-caps;
  font-size:116.7%; color: #3c824b;
}
ul.sitemap li ul {padding-top:5px;}
ul.sitemap li ul li a {font-weight:normal; font-variant:normal; font-size:100%;}
ul.sitemap li a:hover , ul.sitemap li:hover a {color:#000;background-color:transparent;}

/**-REFERENCE-**/
.h2Reference {background-color: #F9F1DA; border-bottom: 1px solid #F1D3B1; text-transform: uppercase; font-size: 90%;
	padding: 10px;}
.foto-ref, .video-list {
	border-top: 2px solid #253E74;
	border-bottom: 2px solid #253E74;	
	background-color: #EFEFEF;
	margin-right: 0px; padding-left: 5px; padding-top: 5px; margin-bottom: 10px;}
.foto-ref img.imgs {border: 3px solid #cdcdcd; margin-bottom: 2px;}
.foto-ref img.imgm {border: 1px solid #cdcdcd;}
.foto-ref ul {list-style: none; padding: 0px; margin: 0px;}
.foto-ref ul li {width: 210px; float: left; margin-right: 4px; margin-top: 5px;}
.foto-ref ul li p{height: 20px; font-size: 0.9em; padding: 2px; width: 198px; clear: left; background-color: #2F2F2F; color: white;}

.parRef {display: block; width: 110px; float: left;}

/** noscript -------------------------------- **/
body.js_disable .js-only {display:none !important;}
body.js_disable .no-script {display:block;}


/** FORM  */
.order-form {border: 1px solid #0D759F; background-color: #C7E2EC; padding-bottom: 10px; margin-top: 2px;
	border-bottom-width: 2px;}
div#primary table.objednavkaTable {background-color: transparent; width: 670px; border-spacing: 0px; empty-cells: show; margin: 0px;}
div#primary table.objednavkaTable td, div#primary table.objednavkaTable th {background-color: transparent; border-width: 0px; padding-right: 0px;}
.order-form  h3.kontakt-form {font-style: italic; color: #0D759F; margin-top: 10px; margin-bottom: 0px; font-size: 120%;}
div#primary table.objednavkaTable input.button-send {
  width: 63px; width: 63px; border-width: 0px; background-color: transparent;
}
div#primary table.objednavkaTable td label {width: 100%; color: #0D759F;}
div#primary table.objednavkaTable tr:hover tr:hover td {
  background: transparent;
}
td.form-jmeno {width: 200px;}
td.form-text {width: 250px; vertical-align: top;}
input.form-input-i {width: 173px; height: 22px;
	padding: 0px 5px 0px 10px; font-weight: bold; color: black;
	border: 1px solid #0D759F;}
textarea.form-input-i {width: 300px; height: 114px;
	padding: 5px 0px 0px 3px;  color: black; font-family: arial;
	font-size: 110%;border: 1px solid #0D759F;}

html body div#layout div#page-full div#page div#main div#primary.page div.text-center div.content form.form-input div.submit-div input.button {
	width: auto; cursor: pointer; box-shadow: rgba(15,29,56,0.1) 2px 2px; border-radius: 4px; border-width: 0px;
	}

td.frm-nazev {font-size: 1em;}
td.frm-hodnota.red input, td.frm-hodnota.red textarea {border-color: red; background-color: #FCEDED;}

html body div#layout div#page-full div#page div#main div#primary.page div.text-center div.content form.form-input table.form-table tbody tr td.frm-hodnota div.boxbox input {width: auto;
	margin-right: 10px; line-height: 22px; margin-bottom: 0px;}
html body div#layout div#page-full div#page div#main div#primary.page div.text-center div.content form.form-input table.form-table tbody tr td.frm-hodnota div.boxbox span {line-height: 22px;}

/** CLANKY */
html body div#layout div#page-full div#page div#main div#primary.page div.text-center div.content {margin-bottom: 0px;}
.clanekFoto {margin: 0px 10px 5px 0px; box-shadow: rgba(15,29,56,0.2) 3px 3px; border-radius: 4px;}
.footClanek {font-size: 0.9em; color: #888; padding-left: 10px;}
a.clKatLink {display: block; width: 100px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; height: 22px; margin-top: 10px;}
html body div#layout div#page-full div#page div#main header.h1 h1 {color: #DE2242;}
html body div#layout div#page-full div#page.index div#main header.h1 h1 {color: #34363B;}

/** NOVINKY */
.news-item {width: 770px; height: 125px; background: url("/images/template/bg-news-item.png") top left no-repeat transparent;}
.news-item div.foto {float: left; margin: 25px; margin-bottom: 20px; margin-right: 15px; width: 100px; }
html body div#layout div#page-full div#page.index div#main div#primary div.news-item h2,
html body div#layout div#page-full div#page div#main div#primary.page div.news-item div.news-h2-text h2 {padding-top: 20px; padding-left: 0px;}
html body div#layout div#page-full div#page div#main div#primary div.news-item h2 a,
html body div#layout div#page-full div#page div#main div#primary.page div.news-item div.news-h2-text h2 a { color: #DE2242;}

.news-h2-text {width: 480px; float: left; }
.news-h2-text h2 {text-overflow: ellipsis; white-space: nowrap; overflow: hidden; height: 25px;}
.news-short-text {height: 65px; overflow: hidden; text-overflow: ellipsis;}
.news-short-text p {color: #565a60; font-size: 1em; padding-left: 0px;}
.news-datum {margin-left: 20px; width: 120px; float: left; padding-top: 20px; font-weight: bold; color: #B3BAC7;}
.news-datum  a {font-weight: normal; line-height: 18px;}
.news-datum a.vice {background: url("/images/template/but-vice-zde.png") top left no-repeat transparent; width:110px; height:37px; margin-left: 5px; display: block;
	line-height: 0px; font-size: 0px;}
.news-datum a:hover.vice {background-image: url("/images/template/but-vice-zde-on.png");}
div#secondary div.sidebar-blok div.news-list p {margin: 0px; font-size: 90%; position: relative; top: -3px; }
div#secondary div.sidebar-blok div.news-list a {font-weight: bold; font-size: 95%; position: relative; top: -3px;}
div#secondary div.sidebar-block.novinky a {font-weight: bold;}
div#secondary div.sidebar-block.novinky p {margin: 0px; padding: 0px;}
div.cleaner.bordNews {border-bottom: 1px dotted #999; margin-bottom: 5px;}
div#secondary.mB50 {margin-bottom: 40px;}
#tradice {font-size: 0.9em; line-height: 1.3em;}
#plusOne {position: absolute; margin-left: 480px; top: 20px;}
table.imgTableClear {margin: auto;}
table.imgTableClear td, table.imgTableClear th {padding: 0px; margin: 0px; border-spacing: 0px; vertical-align: top;}

/** TASR UPRAVA */
.news-item.tasr {background-image: url("/images/template/bg-news-item-tasr.png");} 
.news-item.tasr .news-h2-text {width: 610px; margin-left: 20px;}

/** VIDEO **/
div.video-list {padding-left: 10px;}
div.video-list ul li img {float: left;}
div.video-list img.imgm {border: 1px solid #cdcdcd;}
div.video-list ul {list-style: none; padding: 0px; margin: 0px;}
div.video-list ul li {margin-right: 4px; margin-top: 5px; clear: left; height: 100px; display: block;}
div.video-list ul li p{height: 20px; font-size: 0.9em; padding: 0px; margin-left: 130px;}
div.video-list ul li h4{margin-left: 130px;}

div.video-ram {margin-left: 25px;}

ul.list-videa {}
ul.list-videa li {list-style: none; display: inline-block;}
ul.list-videa li a img {border: 2px solid transparent;}
ul.list-videa li a img.selected {border: 2px solid white;}
ul.list-videa li h4 {margin-left: 0px; padding: 0px;}
p.popis-videa {width: 640px; margin: auto; margin-bottom: 20px;}

/* STRANKOVANI */
div.page-colector {font-size: 1em; margin: 10px 0px 10px 10px;}
div.page-colector a, div.page-colector span.counterSum { height: 15px; float: left; border: 1px solid #eee; margin: 1px; line-height: 15px; background-color: white; padding: 2px; text-align: center;}
div.page-colector a.ON {color: red; text-decoration: none; font-weight: bold; font-size: 1.2em;}






/*--- cela bunka ankety ---*/

div.anketa p{font: normal 12px Arial, Helvetica, sans-serif;}
div.anketa{
margin-left: auto;
margin-right: auto;
margin-bottom: 30px;
width: 290px;
min-height: 150px;
_height: 150px;
}
#email {margin-bottom: 15px;}

div.anketa.anketaClanku {width: 400px; background: url('/images/template/bg-anketa.jpg') top left no-repeat transparent; padding-bottom: 40px;}
div.anketa.anketaClanku form {text-align: center;  margin: 20px; background-color: rgba(255,255,255,0.7); padding: 10px;}
div.anketa.anketaClanku h3, div.anketa.anketaClanku h4 {font-size: 30px; text-align: center; margin: 5px;}
div.anketa.anketaClanku h4 {font-size: 15px; margin-top: 0px;}
div.anketa.anketaClanku p {text-align: center;}
div.anketa.anketaClanku p span.formName {font-size: 1em; font-weight: bold; }
div.anketa.anketaClanku p .formButton {margin-top: 10px; width: 100px;}

div.anketa.anketaClanku p.anketaInfo {font-size: 1.3em; font-weight: bold; color: #CC0000;} 

div.anketa h2{
padding-top: 5px;
margin-left: 0px;
margin-bottom: 15px;
color:  #636363;
font: normal 12px Georgia, San serif;
}


div.anketa h4 {margin-bottom: 10px; font: bold 16px Arial, Helvetica, sans-serif; }


div.anketa a{
margin-left: 0px;
color:  #003366;
font: bold 12px Arial, Helvetica, sans-serif;
text-decoration: none;
}

div.anketa a:hover{
text-decoration: underline;
}

div.anketa .obr{
color:  #cc0000;
font: normal 12px Arial, Helvetica, sans-serif;
text-decoration: none;
}

div.pruh {border: 1px solid #cdcdcd; clear: left; margin-bottom: 4px;}
div.onPruh {background-color: #C8062D; border-right: 2px solid #FF9933;}
div.pruh div.onPruh span {color: #FFE0C1; font-size: 0.9em; padding-left: 6px; }
div.anketa span.hand {font: bold 12px Arial, Helvetica, sans-serif;}

.custom-label span.hand {font: bold 12px Arial, Helvetica, sans-serif;}
.formButton {background-color: #CC0000; color: white; border-width: 0px; border-bottom: 2px solid #FF9900; padding: 3px;}
.formButton:hover {font-weight: bold;}

.custom-label {
  display: inline-block;
  margin-right: 0em;
  cursor: pointer;
}

.custom-radio,
.custom-check {
    vertical-align: middle;
    display: inline-block;
    position: relative;
    top: -.15em; /* Adjust to for best fit */
    margin: 0 0em;
    width: 20px;
    height: 20px;
    background: url("/images/template/checkboxes.png") top left no-repeat transparent;
}

.custom-radio { background-position: -20px -20px; }
.custom-check.focus { background-position: -20px 0; }
.custom-radio.focus { background-position: -20px -20px; }
.custom-check.checked { background-position: -40px 0; }
.custom-radio.checked { background-position: -60px -20px; }
.custom-check.checked.focus { background-position: -60px 0; }
.custom-radio.checked.focus { background-position: -60px -20px; }

div#menu-bar ul#main-menu li.slovak-open {display: none;}
div#menu-bar ul#main-menu li.peugeot-tennis-tour {display: none;}
div#menu-bar ul#main-menu li.itfwttba {display: none;}
div#menu-bar ul#main-menu li.jtbso {display: none;}

#kurzy {position: absolute; margin-top: 230px; color: white;}
#kurzy span {margin-left: 25px; font-family: Arial,Verdana; font-size: 1em; font-weight: bold;}

#podcast-index {margin-top: 10px;}
html body div#layout div#page-full div#page div#main div#podcast-index header {height: auto; margin-bottom: 10px;}
#podcast-index header h3 {
    background: url('/images/template/bg-h1-index-ico.png') center left no-repeat  #F2F3F5;
    margin: 0px; padding-bottom: 0px; overflow: hidden; font-size: 1.1em;
    color:#34363B; height: 36px; line-height: 36px; padding-left: 40px; }

#podcast-strip {padding-left: 15px; background-color: white; margin: 0px 4px;}
.podcast-item {display: inline-block; width: 190px; float: left;}
.podcast-item img { vertical-align: middle; position: relative; top: -3px;}
.podcast-item img.logo-podcast {top: 0px;}
.podcast-item .chanel-name {font-size: 0.9em;}
.podcast-item a {text-decoration: none; display: inline-block; color: #34363B; font-weight: bold;}

.podcast-flex-container {display: flex; justify-content: flex-start; gap: 5px;}
.podcast-item-index {width: 33%; overflow: hidden; border-top-left-radius: 10px; border-top-right-radius: 10px; border-color:#f4f4f4; border-width: 1px; border-style: solid;}
.podcast-foto {max-height: 150px; overflow: hidden;}
.podcast-foto img {width: 100%; float: left;}
.podcast-caption {background-color: #F2F3F5;}
.podcast-caption p {padding: 10px; margin: 1px;}
.podcast-short p {padding-top: 5px;}
.podcast-caption a, .podcast-caption a:visited { color: #243d74; text-decoration: none; font-size: 1.1em; font-weight: bold;}

div#tv-index header header {height: auto; margin-bottom: 10px;}
#tv-index header h3 {
    background: url('/images/template/bg-h1-index-ico.png') center left no-repeat  #F2F3F5;
    margin: 0px; padding-bottom: 0px; overflow: hidden; font-size: 1.1em;
    color:#34363B; height: 36px; line-height: 36px; padding-left: 40px; }